@charset "UTF-8";@font-face{font-family:'iconfont';src:url("/typo3conf/ext/bgm_theme_efaflex/Resources/Public/Fonts/IconFont/iconfont.eot?m66895");src:url("/typo3conf/ext/bgm_theme_efaflex/Resources/Public/Fonts/IconFont/iconfont.eot?#iefixm66895") format("embedded-opentype"), url("/typo3conf/ext/bgm_theme_efaflex/Resources/Public/Fonts/IconFont/iconfont.woff?m66895") format("woff"), url("/typo3conf/ext/bgm_theme_efaflex/Resources/Public/Fonts/IconFont/iconfont.ttf?m66895") format("truetype"), url("/typo3conf/ext/bgm_theme_efaflex/Resources/Public/Fonts/IconFont/iconfont.svg?m66895#iconfont") format("svg");font-weight:normal;font-style:normal}[class^="icon-"], [class*=" icon-"]{font-family:'iconfont';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.container25252525:before,.container5050:before,.container333333:before,.einbaucheck-right:before,.container25252525:after,.container5050:after,.container333333:after,.einbaucheck-right:after{content:"";display:table}.container25252525:after,.container5050:after,.container333333:after,.einbaucheck-right:after{clear:both}.container100
.col100{width:100%;clear:right;float:right;margin-right:0;padding:0
25px}@media (min-width: 980px){.container100
.col100{padding:0}}.container25252525
.col25{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 480px){.container25252525
.col25{width:48.93617%;clear:right;float:left;margin-left:0;margin-right:2.12766%}}@media (min-width: 980px){.container25252525
.col25{width:23.40426%;clear:right;float:left;margin-left:0;margin-right:2.12766%}}.container25252525
.col25.lastcol{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 480px){.container25252525
.col25.lastcol{width:48.93617%;clear:right;float:right;margin-right:0}}@media (min-width: 980px){.container25252525
.col25.lastcol{width:23.40426%;clear:right;float:right;margin-right:0}}@media (min-width: 480px){.container25252525 .col25:nth-of-type(even){margin-right:0px}}@media (min-width: 980px){.container25252525 .col25:nth-of-type(even){margin-right:2.12766%}}@media (min-width: 980px){.container25252525 .col25:nth-of-type(4){margin-right:0}}.hometeaser .container5050
.col50{width:50%;clear:right;float:left;margin-left:0;margin-right:0%}@media (min-width: 980px){.hometeaser .container5050
.col50{width:100%;clear:right;float:right;margin-right:0}}.hometeaser .container5050
.col50.lastcol{width:50%;clear:right;float:right;margin-right:0}@media (min-width: 980px){.hometeaser .container5050
.col50.lastcol{width:100%;clear:right;float:right;margin-right:0}}.container5050
.col50{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 980px){.container5050
.col50{width:50%;clear:right;float:left;margin-left:0;margin-right:0%;padding-right:25px}}.container5050
.col50.lastcol{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 980px){.container5050
.col50.lastcol{width:50%;clear:right;float:right;margin-right:0;padding-left:25px}}.container333333
.col33{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 480px){.container333333
.col33{width:31.91489%;clear:right;float:left;margin-left:0;margin-right:2.12766%}}.container333333
.col33.lastcol{width:100%;clear:right;float:right;margin-right:0}@media (min-width: 480px){.container333333
.col33.lastcol{width:31.91489%;clear:right;float:right;margin-right:0}}#serviceNav,
#navBar,
.contentHolderVisibleWrapper,
.bannerControls,
.bottomNav,
#breadcrumb,
#subNav,
#pageFooter,
.tx-bgmprodbfrontendef-pi1
.links{display:none !important}#pagewrapper,
#pageHeader,
#pageHeader_inner,
#keyVisual_container,
.keyVisual_content,
.scrollingArea,
.scrollingArea .mainContent,.einbaucheck-left{clear:both;position:static !important;width:auto;max-width:none;min-width:0}#pagewrapper{padding:0
15px;overflow:hidden}#pageLogo{display:block;width:auto;text-align:center;border-bottom:1px solid #e5e5e5}#pageHeader_shadow,.scrollingArea{box-shadow:none}.keyVisual{background:none !important;height:auto;padding:0}.keyVisual_inner{border:none}.keyVisual_content{margin:0}.keyVisual_content
header{position:static;display:block;text-align:left}.keyVisual_content
h1{border-bottom:4px solid #f07d06;margin:15px
0;text-shadow:none;color:#8e938f}.keyVisual_content
hr{display:none}.keyVisual
#pageHeadline{position:static;border:none;height:auto}#keyVisual_container>div,.bannerscollection_zoominout{width:auto !important;height:auto !important}.efatextpic
img{min-width:100%}.efatextpic
.firstImage{width:65.95745%;clear:right;float:left;margin-left:0;margin-right:2.12766%}.efatextpic .efatextpic-text{margin-left:0;width:31.91489%;clear:right;float:right;margin-right:0}.efatextpic
.thumbs{display:none}.tx-efavertrieb-pi1
.result{width:31.91489%;clear:right;float:left;margin-left:0;margin-right:2.12766%;margin-bottom:20px;border:1px
solid #d3d8db}.tx-efavertrieb-pi1 .result:nth-child(3n+3){width:31.91489%;clear:right;float:right;margin-right:0}.tx-efavertrieb-pi1 .result:nth-child(4n+4){width:31.91489%;clear:right;float:left;margin-left:0;margin-right:2.12766%}.einbaucheck-left{float:none}.einbaucheck-left
.resultText{float:left;width:50%}.einbaucheck-left
#zeichnung{float:right;text-align:center;width:50%}.einbaucheck-left #zeichnung
img{width:100%;height:auto}.einbaucheck-right{clear:both;float:none;width:auto;margin:25px
0 0}.einbaucheck-right>div:first-child{display:none}.einbaucheck-right
div{border:none;background:none;margin:0;padding:0}.einbaucheck-right div.csc-frame{display:none}.info-box_content{height:auto}.more{display:none}.info-box-wrapper.cols4 .info-box{width:100%;clear:right;float:right;margin-right:0}.info-box-wrapper.cols4 .info-box:nth-child(4n+4){width:100%;clear:right;float:right;margin-right:0}.info-box-wrapper.cols4 .info-box_inner{height:auto;background:none;border:none}
